UGizmoEdMode::IsCompatibleWith

Windows
MacOS
Linux

Override Hierarchy

UEdMode::IsCompatibleWith()

UGizmoEdMode::IsCompatibleWith()

References

Module

GizmoEdMode

Header

/Engine/Plugins/Experimental/GizmoEdMode/Source/GizmoEdMode/Public/GizmoEdMode.h

Include

#include "GizmoEdMode.h"

Syntax

virtual bool IsCompatibleWith
(
    FEditorModeID OtherModeID
) const

Help shape the future of Unreal Engine documentation! Tell us how we're doing so we can serve you better.
Take our survey
Dismiss